Mailinglist Archive: opensuse-es (1154 mails)

< Previous Next >
Re: [suse-linux-s] Rpm 4.0.4
  • From: Chema Ollés <jmolles@xxxxxxxxxxx>
  • Date: Sat, 04 Oct 2003 11:02:44 +0200
  • Message-id: <3F7E8CB4.3040700@xxxxxxxxxxx>
Juan Erbes escribió:
Hola estimados usuarios de SuSE.
Los que usan apt4rpm, seguramente se habran encontrado con que algunos paquetes de actualización, no se pueden instalar con apt-get install (o synaptic), debido a que están construidos con la versión 4.0.4 del empaquetador rpm. Pero sucede que no he podido encontrar la ctualización de dichop paquete para SuSE.
Intente instalar algunas versiones genericas (de rpm.org), pero tengo muchos problemas con las dependencias.
¿Alguien lo ha resuelto?

Saludos,
Juan



Hola:
El actualizar por tu cuenta el paqueta rpm es una tarea algo "problemática" y por lo general se desaconseja por los responsables de las distintas distribuciones,debido al problema que genera de la base de datos,errores posteriores en dependencias,etc,etc...
Yo lo hice una vez,y volví rápidamente sobre mis pasos.Sinceramente,no te lo aconsejo.
Salu2
--
Chema Ollés
Usuario Linux: #198057
< Previous Next >
References